MATLAB Answers

0

How to use targetinstaller for previous version of Matlab, such as R2009a, to install lego toolbox?

Asked by Mohd Azman Abdullah on 11 Jul 2012
How to use targetinstaller for previous version of Matlab, such as R2009a, to install lego toolbox?
Because, r2009a does not recognize targetinstaller.

  0 Comments

Sign in to comment.

1 Answer

Answer by Kaustubha Govind on 11 Jul 2012

The targetinstaller utility was introduced with the "Run on target" Simulink feature that started shipping in R2012a - there is no way to use this feature directly in older installations. However, similar functionality may be available with the Simulink Support Package for LEGO MINDSTORMS NXT hardware.

  0 Comments

Sign in to comment.